-- RainBox Package V3 (Rain sound loop infinite)
 
function soundloopinfinite_init(e)
end
 
function soundloopinfinite_main(e)
 if g_Entity[e]['plrinzone']==1 then
    LoopSound(e,0);
-- NO stopsound !
 end
end